Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 13:10:12 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello dear, 
I had some orders from Centrepoint I have to collect them from Centrepoint Riyadh gallery but  for some reason I didn't went and collect because I'm in a small trip 
Today I receive a massage that I have to collect my orders before 6/May 
I can't collect them today !!  So I come and collect them in 9-10/ May from canterpoint Riyadh gallery .

Order #6140573247
Order #6141038749
Order #6141654317

So hope you understand , 
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4317043